function FileData_Pairs(x)
{
x.t("enabling","security");
x.t("drive","security");
x.t("table","drive");
x.t("description","enables");
x.t("key","convention");
x.t("key","management");
x.t("external","key");
x.t("want","enable");
x.t("command","table");
x.t("security","key");
x.t("security","options");
x.t("security","using");
x.t("enables","security");
x.t("/cx","securitykey=ekms");
x.t("disk","encryption");
x.t("options","enabling");
x.t("2013","lsi");
x.t("2013","2013");
x.t("enable","security");
x.t("(ekms)","following");
x.t("encryption","safestore");
x.t("convention","/cx");
x.t("db15-000988-08-december","2013");
x.t("management","server");
x.t("following","command");
x.t("using","external");
x.t("safestore","security");
x.t("safestore","disk");
x.t("securitykey=ekms","description");
x.t("server","enabling");
x.t("server","want");
x.t("server","(ekms)");
x.t("server","db15-000988-08-december");
x.t("server","safestore");
}
